package interfaces

import (
	"fmt"
	"netease_control_center/globals"
	"netease_control_center/interfaces/log"
	"testing"
)

func TestInit(t *testing.T) {

}

func TestBroadSignal(t *testing.T) {
	Init()
}
